#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::QuickControls2Material" for configuration "Release"
set_property(TARGET Qt6::QuickControls2Material APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::QuickControls2Material PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libQt6QuickControls2Material.a"
  )

list(APPEND _cmake_import_check_targets Qt6::QuickControls2Material )
list(APPEND _cmake_import_check_files_for_Qt6::QuickControls2Material "${_IMPORT_PREFIX}/lib/libQt6QuickControls2Material.a" )

# Import target "Qt6::QuickControls2Material_resources_1" for configuration "Release"
set_property(TARGET Qt6::QuickControls2Material_resources_1 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::QuickControls2Material_resources_1 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Material/objects-Release/QuickControls2Material_resources_1/.rcc/qrc_qmake_QtQuick_Controls_Material.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::QuickControls2Material_resources_1 )
list(APPEND _cmake_import_check_files_for_Qt6::QuickControls2Material_resources_1 "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Material/objects-Release/QuickControls2Material_resources_1/.rcc/qrc_qmake_QtQuick_Controls_Material.cpp.o" )

# Import target "Qt6::QuickControls2Material_qmlcache" for configuration "Release"
set_property(TARGET Qt6::QuickControls2Material_qmlcache APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::QuickControls2Material_qmlcache PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Material/objects-Release/QuickControls2Material_qmlcache/.rcc/qmlcache/QuickControls2Material_qmlcache_loader.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::QuickControls2Material_qmlcache )
list(APPEND _cmake_import_check_files_for_Qt6::QuickControls2Material_qmlcache "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Material/objects-Release/QuickControls2Material_qmlcache/.rcc/qmlcache/QuickControls2Material_qmlcache_loader.cpp.o" )

# Import target "Qt6::QuickControls2Material_resources_2" for configuration "Release"
set_property(TARGET Qt6::QuickControls2Material_resources_2 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::QuickControls2Material_resources_2 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Material/objects-Release/QuickControls2Material_resources_2/.rcc/qrc_QuickControls2Material_raw_qml_0.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::QuickControls2Material_resources_2 )
list(APPEND _cmake_import_check_files_for_Qt6::QuickControls2Material_resources_2 "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Material/objects-Release/QuickControls2Material_resources_2/.rcc/qrc_QuickControls2Material_raw_qml_0.cpp.o" )

# Import target "Qt6::QuickControls2Material_resources_3" for configuration "Release"
set_property(TARGET Qt6::QuickControls2Material_resources_3 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::QuickControls2Material_resources_3 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/lib/objects-Release/QuickControls2Material_resources_3/.rcc/qrc_qtquickcontrols2materialstyle.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::QuickControls2Material_resources_3 )
list(APPEND _cmake_import_check_files_for_Qt6::QuickControls2Material_resources_3 "${_IMPORT_PREFIX}/lib/objects-Release/QuickControls2Material_resources_3/.rcc/qrc_qtquickcontrols2materialstyle.cpp.o" )

# Import target "Qt6::QuickControls2Material_resources_4" for configuration "Release"
set_property(TARGET Qt6::QuickControls2Material_resources_4 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::QuickControls2Material_resources_4 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/lib/objects-Release/QuickControls2Material_resources_4/.rcc/qrc_qtquickcontrols2materialstyle_shaders.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::QuickControls2Material_resources_4 )
list(APPEND _cmake_import_check_files_for_Qt6::QuickControls2Material_resources_4 "${_IMPORT_PREFIX}/lib/objects-Release/QuickControls2Material_resources_4/.rcc/qrc_qtquickcontrols2materialstyle_shaders.cpp.o" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
